WordPress 2.8.2 简体中文版发布

WordPress 更新到 2.8.2,这次更新主要是修复了一个 XSS 问题。XSS 又叫 CSS (Cross Site Script) ,跨站脚本攻击。它指的是恶意攻击者向网页中插入恶意的 HTML 代码,当用户浏览该页之时,嵌入其中的 HTML 代码便会被执行,从而达到恶意用户的特殊目的,在之前的版本中,评论人的网址没有完全处理好便显示在后台管理页面,这可能会使您从管理页面转向到另外一个站点,便可能遭遇传说中的 XSS,所以强烈建议大家马上升级到此版本。

本次只是小规模的安全更新,语言包并没有太大的改变,旧用户可以通过后台自动更新升级到最新版本,新用户可以根据自己的环境,选择下面的文件下载安装:

另外 WordPress 中文团队Dreamcolor 还更新和翻译了:

非常感谢 Dreamcolor 的辛勤工作,也欢迎大家下载和使用我们的中文包。

WordPress 中文团队再次感谢您的支持,希望您能继续反馈给我们中文包的建议和错误,让我们一起将 WordPress 中文做得更好!

标签:

热门文章